/*-底部-*/
.footer{ background-color:#171c21; }
.footer .w1000{ height:232px; text-align:left; background:url(../Images/index/logo.png) no-repeat 61px 55px; overflow:hidden; }
.footer .f_info{ height:auto; float:left; margin:40px 0 0 224px; width:776px; display:inline;}
.footer a,.footer p{ line-height:20px; color:#474e56; }
.footer a:hover{ text-decoration:underline;}
.footer .fz14{ color:#78808a; line-height:24px;}
.footer p.f_hr{ border-bottom:solid 1px #282f36; height:12px; margin-bottom:12px;  width:88%;}
.footer span{ padding:0 5px;}
.footer font{ font-family:Arial, Helvetica, sans-serif;}

#c_r5{ position:relative; width:88%; height:20px; color:#474e56; margin-bottom:10px;}
#c_r5 .cr5_l{ float:left; line-height:20px; width:10%;  font-weight:bold;}
#c_r5 .cr5_r{ float:left; width:90%; line-height:20px; height:20px; overflow:hidden; display:inline; text-align:left;}
#c_r5 .cr5_r li{float:left;display:block; padding:0px 8px 0 8px;height:20px;line-height:20px;}
#c_r5 .cr5_r a{color:#474e56;}
#c_r5 .cr5_r a:hover{text-decoration: underline;}